Subject: Re: Call Center Oopsie
From: Pritish Nandi <[email-masked]>
To: Julia Brasfield <[email-masked]>
Date: Tue, 14 Mar 2023 12:01:01 -0700 (MST)

Hi Julia, 

I am getting this addressd right away. 

Regards, 
Pritish 

From: "Julia Brasfield" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, March 14, 2023 10:30:46 PM 
Subject: Fwd: Call Center Oopsie 

Hey Pritish, 

I haven't pulled the call or done any research about this. This is just an FYI from one of the managers. 

Thanks, 
Julia 

Hey Julia! 
So this has happened a few times with the same person from the call center and I just wanted to send you a screenshot of the double booking before I call the client and move them. 
After moving the appointment and the appointment is double booked can we please ask them to fix the appointment. Typically I do try and check the books about a week or two in advance so thankfully Connie and I caught it but it's been the same issue continuously. 

-- 
Julia Brasfield 

3824 Highlands Parkway SE 
Smyrna, GA 30082 
O: [ tel:(404)%20262-9499 | 404.262.9499 ] 
M: [ tel:(803)9601763 | 4 ] 04.414.4420 
[ mailto:[email-masked] | [email-masked] ] 
[ http://www.bobsteele.com/ | www.bobsteele.com ]